@media (min-width: 300px) {
	h1 {font-size: 32px;}
	#sp-shapka{min-height: 100vh; padding: 120px 0px;}
	.nav-item{width:100%}
	.abimage {
  margin-top: 20px;
  position: relative;
  margin-bottom: 20px;
}
.podl{
max-width: 26.0625rem; top:-5px;}
 .ftone {
    padding: 20px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
  .fuco {
    margin-top: 15px;
    display: block;
  }
    .fuco a {
    display: block;
    text-align: left;
  }
}

@media (min-width: 768px) {
	h1 {font-size: 38px;}
	.nav-item{width:100%}
}

@media (min-width: 992px) {
	.nav-item{width:auto}
	.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #fff;
}
.podl{
max-width: 30.0625rem; top: 0;}
.abimage {
  margin-top: -120px;
  position: relative;
}
#sp-shapka{min-height: 80vh; padding: 0px 0px;}
.burger-icon > span {
  background-color: #fff;
}
h1 {font-size: 40px;}
.sert{bottom: 5%; position:absolute; right: 20px;}
  .fuco a {
    display: block;
    text-align: left;
  }
  #mod-finder-searchword143{width: 150px;}
}

@media (min-width: 1200px) { 
h1 {font-size: 46px;}
 .ftone {
    padding: 30px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
   .fuco {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #mod-finder-searchword143{width: 160px;}
}

@media (min-width: 1400px) { 
#mod-finder-searchword143{width: 210px;}
h1 {font-size: 50px;}
 .ftone {
    padding: 40px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
}
#sp-header {
  background: transparent;
  box-shadow: none;z-index: 9999;
}
#sp-logo.has-border {
  position: inherit;
  padding-right: 0px;
}
.podl{position: absolute;

left: 0; width: 77%;

z-index: 9999;}
#sp-logo .sp-column{z-index: 99999;
position: relative;}
.megam{background: #ff3618;
color: #fff !important; transition:all .5s ease;
padding: 8px 10px 8px 10px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;}
.megam:hover{padding: 8px 20px 8px 30px;}
.temen{margin-left: 5px;}

#sp-header .logo {
  height: 100px;
  display: inline-flex;
  margin: 0;
    margin-left: 0px;
  align-items: center;
  margin-left: 10px;
}
#logo-right{background: #fff;
border-radius: 30px; box-shadow: 0 0 20px 0 rgba(0,0,0,.18);
margin-right: 30px;}
.toptel{font-size: 20px;
font-weight: bold;
color: #52585d !important;}
.topcont .copymail{color: #ff3618 !important;
text-align: right; text-decoration: underline dotted;
display: block;
line-height: 1;}
.topcont{background: #fff; align-items: center;
padding: 12px 0px; z-index: 99;
border-radius: 35px;}
#sp-shapka{background: url(/images/shapka.jpg);
background-size: cover;
background-position: bottom;
margin-top: -100px; display: flex;
align-items: center; position:relative;
}
h1{color: #fff;
font-weight: 900;
text-transform: uppercase;}
h1 span{color:#ff3618}
.sub{color: #fff;
max-width: 900px;
font-weight: 300;
font-size: 18px;}
.sert{
z-index: 9;
display: inline-flex;
margin-bottom: 20px;}
.sert img{height: 120px;
width: auto;}
.stext h5{font-size: 16px;}
.lsert{color: #fff;
width: 298px;
height: 120px;
font-weight: 300;
letter-spacing: 2px;
background: rgba(0,0,0,.4);
padding: 30px;
  padding-bottom: 30px;
padding-bottom: 30px;
font-size: 12px;
display: flex;
flex-direction: column;
justify-content: center;
padding-bottom: 20px;
border: 1px solid #fff;}
.stext{opacity:1; display:block; transition:all .5s ease; line-height: 1.3;}
.sert:hover .stext{display:none; opacity:0}
.otkr{display:none; opacity:0; transition:all .5s ease;}
.sert:hover .otkr{opacity:1; display:block;}
.otkr{ transition:all .5s ease; text-align:center; text-transform: uppercase;
font-size: 16px;
font-weight: bold;}
#sp-shapka .container{background: url(/images/bgw.webp);
min-height: 80vh;
width: 100%;
display: flex;
align-items: center;}
.knopka{background: #ff3618;
color: #fff;
transition: all .5s ease;
padding: 12px 40px;
display: inline-block;
text-transform: uppercase;
font-weight: 500;
letter-spacing: 1px;}
.knopka:hover, .knopka:focus, .knopka:active{  box-shadow: 11px 11px 0px 0px rgba(241, 241, 241, 0.15);
color: #fff;
}
.martop20{margin-top:20px;}
.mobfone{width: 50px;
height: 50px;
color: #fff !important;
line-height: 50px;
background: #dc3920;
border-radius: 100%;
text-align: center;}

#modal-menu {
  background: #f9f9f9;
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.5s;
  bottom: 120%;
  overflow: hidden;
  display: flex;
  z-index: 9;
}
#sp-preim {padding:40px 0px;}
#sp-preim img{height: 40px;
width: auto;
float: left;
margin: 16px;}
#sp-main-body {
background-image: url(/images/nas.webp);
  background-color: #ededed;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: -100px;
  padding:0px;
}
.mainpage #sp-main-body {
background-image: none;
  background-color: #ededed;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 0px;
  padding:0px;
}
#sp-preim h5{text-transform: uppercase;
color: #52585d;
font-size: 18px;
font-weight: 600;}
#sp-preim p{font-weight:300;}
.tab-content{border: 1px solid #e8edf1;
border-top: 0px; 
padding: 20px;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: transparent;
    border-radius: 0px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
   color: #fff;
border-color: transparent;
border-radius: 0px;
background: #ff3618;
padding: 1rem 1.8rem;border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.nav-tabs .nav-link {
background: #f4f4f4; width: 100%; border-top-left-radius: 20px;
border-top-right-radius: 20px;
margin: 0 1px; transition:all .3s ease;
padding: .7rem 1.8rem;}
.nav-item{display: flex;
align-items: flex-end;}
.nav-link {
    display: block;
    padding: 1rem 1.8rem;
    color: #52585d;
    text-decoration: none;
    transition: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
	letter-spacing: 1px;
}
.nav-link:focus, .nav-link:hover {
    color: #e50032;
	border:0px;padding: 1rem 1.8rem; border: 1px solid transparent;
}
.nav-tabs .nav-link:focus,  .nav-tabs .nav-link:hover {
    border-color: transparent; border-top-left-radius: 20px !important;
border-top-right-radius: 20px!important;
    isolation: isolate;     border-radius: 0px;
}
button:active, button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
 #myTabContent {
    margin-top: 0px; margin-bottom: 10px; background: #fff;
}
#sp-catalog{background-image: url(/images/nas.webp);
background-color: #ededed;
background-size: contain;
background-repeat: no-repeat;
padding: 80px 0px;}
h2{text-align: center;
text-transform: uppercase;
font-weight: 900;
margin-bottom: 30px;}
.catrow .col-xl-4{padding:0px; display: grid;}
.catrow {padding:0 15px;}
.catbl{padding: 20px;
border: #f3f3f3 1px solid;
display: block;background: #fff;
transition: all .5s ease;
text-align: center;}
.catbl img{height: 130px;
width: auto;
margin: 0 auto;}
.catbl h3{color: #52585d;
font-size: 20px; margin-top: 10px;}
.knopka2{background: #fff;
display: inline-block;
color: #52585d;
padding: 8px 30px;
border-radius: 30px;
text-transform: uppercase;
font-weight: 300;
font-size: 13px;
border: 1px solid #52585d;}
.catbl:hover .knopka2{background:#ff3618; color:#fff; border: 1px solid #ff3618;}
.catbl:hover{  box-shadow: 0 0 20px 0 rgba(0,0,0,.18);border:1px solid transparent;
}
#myTabContent .row{padding:0 15px;}
#myTabContent  .col-lg-6{padding:0px;}
#sp-lit{background-image: url("/images/lit.jpg"); padding:60px 0px; background-position: center; color:#fff;
background-size: cover;}
#sp-lit .container{background: url(/images/bgw.webp);
min-height: 80vh;
width: 100%;
display: flex;
align-items: center;}
h2 span{color:#ff3618;}
#sp-lit h2{margin-bottom:0px; color:#fff; text-align:left;}
.subt{color: #fff;
margin: 10px 0px;

text-transform: uppercase;
letter-spacing: 1px;}
#sp-lit .col-lg-4 img{margin:0 auto;}
.litrow{margin-top:40px;}
.bld{background: #ff3618;
width: 50px;
height: 50px;
border-radius: 100%;
color: #fff;
line-height: 50px;
text-align: center;
float: left;
margin-right: 10px;
position: absolute;
left: -35px;
z-index: 0;}
.stbl{position:relative;}
.stbl img{position:relative; z-index:9; margin-bottom:15px;}
#sp-shema{padding:40px 0px}
.stbl p{font-size: 14px;
margin-bottom: 0;}
#sp-about {
 background-color: rgb(14, 14, 14);
background-repeat: no-repeat;
background-size: contain;
background-position: left;
background-image: linear-gradient(rgba(8, 15, 32, 0.5) 0%, rgba(8, 15, 32, 0.5) 100%), url("/images/nas.webp");
padding: 80px 0px; color:#fff;
margin-top: 60px;
}
#sp-about h2{color: #fff;
text-align: left;}
.abimage::before {
  content: "";
background: #de3920;
height: 100%;
width: 100px;
display: block;
position: absolute;
top: 0%;
right: -40px;
z-index: 0;
}
.abimage img {
  position: relative;
  z-index: 9; border-top-left-radius: 150px;
}
#sp-about p{letter-spacing: 1px;
font-size: 17px;}
.premu {
  text-align: center;
}
.pico {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pico span {
  font-size: 60px;
  color: #de3920;
  font-weight: 900;
  margin-left: 20px;
}
.premu h5 {
 text-transform: uppercase;
letter-spacing: 1px;
font-weight: bold;
font-size: 17px;
margin-top: 10px;
}
.premu p {
  color: #8b8b8b;
  line-height: 16px;
}
#sp-preim2{padding:40px 0px;}
#sp-remont{background-image: url(/images/wave.png);
background-color: #ededed; background-position: bottom;
background-size: contain;
background-repeat: no-repeat;
padding: 80px 0px;}
#sp-remont h2{text-align:left;}
.rembl{display: block;
transition: all .5s ease; margin-bottom:20px;
text-align: center;
background: #fff;
padding-bottom: 20px;}
.rembl h3{font-size: 16px;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 500; color:#52585d;
padding: 0 20px;}
#sp-remont p {
  font-size:17px;
  letter-spacing:1px;
}
.pros {
  display: flex;
  margin: 30px 0;
}
.prosico i {
  height: 55px;
width: 55px;
border-radius: 100%;
line-height: 55px;
text-align: center;
color: #fff;
margin-right: 15px;
background: rgba(21, 24, 29, 0.9);
}
.prostext a {
  display: block;
  font-size: 20px;
  color: #de3920;
  font-weight: bold;
  letter-spacing: .1em;
}
.prostext span {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  line-height: 15px;
  position: relative;
  top: -3px;
}
.ili {
  color: #fff;
font-size: 16px;
margin-bottom: 10px;
text-transform: uppercase;
font-weight: 800;
letter-spacing: .1em;
}
#sp-foot {background-color: rgb(14, 14, 14);
background-repeat: no-repeat;
background-size: contain;
background-position: left;
background-image: linear-gradient(rgba(8, 15, 32, 0.5) 0%, rgba(8, 15, 32, 0.5) 100%), url("/images/nas.webp");
padding: 80px 0px;
color: #fff;}
#sp-foot h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 800;
}
.ba-form-1 .ba-form-page{border-top-left-radius: 100px; border-bottom-right-radius:100px;}
.ba-form-acceptance-html p{font-size: 14px!important; line-height: 1 !important;}
.email-bt {
   background: #d9371f;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3);
cursor: pointer;
border: 2px solid transparent;
display: block;
height: 75px;
width: 75px;
text-align: center;
position: fixed;
right: 3%;
bottom: 12%;
z-index: 999;
transition: .3s ease-in-out;
-webkit-animation: email-an linear 1s infinite;
animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #F95C18;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f095";
    display: block;
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    color: #fff;
    font-size: 24px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #d9371f;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: .3s ease-in-out;

}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 0 rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 15px rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 26.7px rgba(217, 55, 31, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 40px rgba(217, 55, 31, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #de3920;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
.text-reset{display: block;
width: 80px;
margin-top: 40px !important;
height: 30px;
position: absolute;
right: 0;
cursor: pointer;
text-align: right;
background-color: #ff3618;
border-top-left-radius: 30px;
border-bottom-left-radius: 30px;
opacity: 1;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e");}
.offcanvas.offcanvas-top {
  top: 0;
  right: 0;
  left: 0;
  height: 100vh;
  max-height: 100%;
  border-bottom: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
  transform: translateY(-100%);
}
.megam{display: flex;
  align-items: center;}
.offcanvas-header{height:100px;}
a, button{outline:none;}
.mnuu{text-transform: uppercase;
font-size: 24px;
display: block;
text-align: center;
margin: 10px 0px;}
.offcanvas-body{display: flex;
  align-items: flex-start;
  justify-content: center;}
.topcont i{background: #ff3618;
color: #fff;
width: 40px;
height: 40px;
border-radius: 100%;
line-height: 40px;
text-align: center;
margin-right: 10px;} 
.topcont .far{margin-left: 20px;}
.topmail{line-height: 1.2;}
.modmen{position:relative;}
.dj-megamenu-clean {

  display: block !important;
}
.breadcrumb {
  padding: 0px;
  background-color: transparent;
  border-radius: 0.25rem;
}
.float-start{display:none;}
.catshap{margin-top: 120px;}
.catshap h1{color:#252525; margin-bottom:30px;}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;

  padding-right: var(--bs-breadcrumb-item-padding-x);

  color: var(--bs-breadcrumb-divider-color);

  content: var(--bs-breadcrumb-divider, "-");

}
.wbg{background:#fff;}
.mcat{padding-bottom:60px;}
.category-desc{background: #fff;
  margin-top: 60px;
  padding: 40px; border-bottom:5px solid #ff3618;}
.category-desc h2, .category-desc h3{text-align:left;}
.category-zoo {margin-top:120px;}
.jbzoo .subcategories .subcategory-box {
  margin-bottom: 0;
  display: grid;
}
.subcategories {padding-bottom:60px;}
.ititle a{color: #52585d;
  font-size: 20px;
  margin-top: 10px;}
  .item-prop-tez{font-size: 12px;
  font-weight: 300;
  line-height: 1.2;
  text-align: left;}
.rm-tez a{background: #ff3618;
  color: #fff; border:1px solid #ff3618;
  transition: all .5s ease;
  padding: 8px 40px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 12px;
  margin-top: 20px;}
.rm-tez a:hover, .rm-tez a:focus, .rm-tez a:active{background:#fff; color:#ff3618}
.cbll{text-align:left; display: grid;}
.ftone {
  background-color: #ffffff;
  border-radius: 3px;
  margin-bottom: 20px;
  background-size: 50%;
  background-position: right top;
  background-repeat: no-repeat;
}
.slc {
  border: 1px solid #e8e8e8;
  padding: 20px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tphon {
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0.8px;
  color: #383739;
}
.fuco span a {
  color: #52585d;
}
.fuco span {
  display: flex;
  align-items: center;
}
.hc{font-weight: 500;}
.harbl{margin-bottom:15px;}
.fuco{background: #f3f3f3;
padding: 14px;}
.cline img{float: left;
margin: 15px; }
.cline{border: 1px solid #e8edf1;
border-radius: 3px; margin-bottom:10px;
padding: 20px; background:#fff;}
.cline p{font-size: 13px;
line-height: 15px; margin-bottom: 0px;
color: #53595e;}
.flink a{border: 1px solid #0b0f17;
  display: block;
  padding: 10px 30px;
  text-align: center;
  color: #0b0f17;
margin-bottom: 10px;}
.flink a:hover, .flink a:focus, .flink a:active{color:#ff3618; border:1px solid #ff3618;}
.fulprice-block .knopka{display:block; text-align:center;}
.fdesc {margin-top:20px; margin-bottom:20px;}
.slc img{max-height: 255px;
  width: auto;}
.responsive{overflow: auto;}
.item-column.col-lg-4, .item-box, .jbzoo-item-product {display: grid;}
.item-box{margin-bottom:23px !important;}
.dj-megamenu-clean li a.dj-up_a > span span.name {
  vertical-align: middle;
  color: #0b0f17 !important;
  text-transform: uppercase;font-weight: 500;
}
.dj-megamenu-clean li ul.dj-submenu > li:hover > a, .dj-megamenu-clean li ul.dj-submenu > li.active > a {
  color: #ff3618 !important;
  background: transparent !important;
}
.dj-megamenu-clean li div.dj-subwrap .dj-subwrap-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent!important;
  top: 0;
  position: absolute;
}
.dj-megamenu-clean li ul.dj-submenu > li > a {
  font-size: 16px;
  line-height: 24px;
  color: #444;
  text-decoration: none;
  padding: 8px 20px!important;
  margin: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
}

#mod-finder-searchword143{
  border-radius: 30px;
 margin-right:20px;
  font-size: 12px;
  min-height: 30px;
  padding: 10px 20px;
  position: relative;}
  .snasbtn{background: transparent;
  border: 0px;
  position: absolute;
  right: 25px;
  top: 5px;
  z-index: 9;}
  .rembl .article-header h2{margin: 0;margin-top: 20px;}
  .rembl .article-header h2 a{font-size: 16px;
  text-transform: uppercase; display:block;
  letter-spacing: 1px;
  font-weight: 500;
  color: #52585d;
  padding: 0 20px;}
.pr p{font-size: 14px;
color: #acabab;}
.knopka span{display: block;
  font-size: 12px;
text-transform: lowercase;}
.fulcontbl{border: 1px solid #252525;
  padding: 20px;
  margin-top: 20px;}
  .futel{font-size: 20px;
  color: #333;
  font-weight: bold;}
  .fknop .knopka{display:block;}
  .udesc{margin-top:20px; margin-bottom:60px;}
  .ides{margin-top:0px; margin-bottom:60px;}
  .icbl{margin-bottom:20px;}
  .knopka3 {
  background: #ff3618;
  width: 100%;
  display: block;
  color: #fff;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJoAAAA1CAYAAAC5tfIsAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABZSURBVHgB7dsxDQAgEATBD0bwrwopT0FLSS4hmRGwCu6qu1cfsx7Q07sZBQAAAAAAAAAAAABAms27XqLnMwAAAAAAAAAAAAAAkGfzrpfo+QwAAAAAAAAAP9oO8Ab2dXu/SQAAAABJRU5ErkJggg==");
  background-repeat: no-repeat;
  font-size: 20px;
  font-weight: 500;
  padding: 40px;
  background-position: 100% 100%;
  height: 140px;
}
.knopka3 span{display: block;
  font-size: 15px;
font-weight: 300;}
.knopka3:hover, .knopka3:focus, .knopka3:active{background:#f32f02; color:#fff;}
.kontpage .fulcontbl{background: #f0f0f0;
padding: 40px;
margin-top: 20px; 
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJoAAAA0CAYAAABy6SGJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABXSURBVHgB7duxCQAgDETR4JKu6nYK1pbhbN6DtH+CXNVc+14XPb2HUQAAAAAAAAAAAAAAxPl51wv0bAYAAAAAAAAAAAAAAD7w864X6NkMAAAAAAAA0OwAfXJipyPptvAAAAAASUVORK5CYII=");
background-repeat: no-repeat;background-size: 20%; height: 140px;
background-position: 100% 100%; border:0px;}
.kontpage .futel{display: flex;
  color: #1f2025; align-items:center;
  font-weight: bold; 
  font-size: 20px;}
.kontpage .fuim{display: flex;
  height: 50px;
  width: 50px;
  border: 6px solid #ff3618;
  justify-content: center;
  align-items: center;
 margin-right: 20px;}
.kontpage .lbm{display: flex;
 align-items: center;}
.kontpage .lbm .copymail{color: #1f2025;
 text-decoration: underline;}
.kontpage .lbm  img{margin-right:20px;}